Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1268820

Summary: Apper misses PackageKit dependency
Product: [Fedora] Fedora EPEL Reporter: Germano Massullo <germano.massullo>
Component: PackageKit-QtAssignee: Richard Hughes <rhughes>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: dantti12, dvratil, kevin, ltinkl, rdieter, rhughes, smparrish
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: PackageKit-Qt-0.8.9-2.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-26 18:56:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Germano Massullo 2015-10-05 11:40:09 UTC
Description of problem:
I installed Apper on CentOS 7 and when I tried to use it, it said that it could not communicate with packagekitd. I installed PackageKit package and everythink worked correctly

Version-Release number of selected component (if applicable):
0.8.2

Comment 1 Rex Dieter 2015-10-05 12:01:25 UTC
actually bug in PackageKitQt missing the dep

Comment 2 Fedora Update System 2015-10-05 12:20:32 UTC
PackageKit-Qt-0.8.9-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-738c5f8322

Comment 3 Fedora Update System 2015-10-07 12:48:38 UTC
PackageKit-Qt-0.8.9-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update PackageKit-Qt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-738c5f8322

Comment 4 Fedora Update System 2015-10-26 18:56:21 UTC
PackageKit-Qt-0.8.9-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.